{
  "action_id": "nm_fullmouthcum_ill",
  "action_name": "Nm Fullmouthcum Ill",
  "action": {
    "base": "close-up, focus on face",
    "head": "tilted_back, open_mouth, visible_uvula, half-closed_eyes, eyes_rolled_back, tongue_out",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "cum_in_mouth, cum_on_tongue, extensive_cum, face_cum, saliva, fellatio"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/NM_FullMouthCum_ill.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "nm_fullmouthcum",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": true
  }
}